.displaynone { 
	display:none;
}
div.pr_lb_dropdown {
	float:left;
	width:60px;
	display:block;
	text-align:right;
	padding-top:3px;
}





#dropdown_contact_hq, #dropdown_contact_hq_v2 {
	width:289px;
	background-color:#fff;
	z-index:10000;
	margin-left:11px;
	
}


#dropdown_contact_hq ul, #dropdown_contact_hq_v2 ul {
	margin:0px;
	padding: 0px;
	width: 288px;
	border: 1px solid #000;
}
#dropdown_contact_hq ul li, #dropdown_contact_hq_v2 ul li {
	margin:0px;
	padding:0px;
	padding-left:1px;
	list-style-image:none;
	list-style-type:none;
}
#dropdown_contact_hq ul li a, #dropdown_contact_hq_v2 ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	padding:1px 4px 4px 4px;
	/*line-height:1.2em;*/
}

#dropdown_contact_hq ul li a:hover, #dropdown_contact_hq_v2 ul li a:hover {background:#7ab2e5; color:#000; text-decoration:none}
#dropdown_contact_hq ul li a:visited, #dropdown_contact_hq_v2 ul li a:visited { color:#000000; text-decoration:none !important;}
#dropdown_contact_hq li:hover ul, #dropdown_contact_hq_v2 li:hover ul, li.over ul { display: block; } /* The magic */
	
	
#droptitle_contact_hq, #droptitle_contact_hq_v2 {
	width: 275px;
	/*border: 1px solid green;*/
	/*float: left;*/
	margin-right:1px;
}
#droptitle_contact_hq ul, #droptitle_contact_hq_v2 ul {
	margin: 1px 0 0 10px;
	padding: 0px;
	padding-left: 1px;
	/*width: 265px;*/
	width: 290px;
	/*border: 1px solid #84a1bc;*/
	z-index:1000;
	/*float: left;
	border: 1px solid blue;*/
	}
	
#quicklinks_button, #quicklinks_button_v2 {
	/*display: block;
	width: 22px;
	border: 1px solid red;*/
}
#droptitle_contact_hq ul li, #droptitle_contact_hq_v2 ul li {
	margin:0px;
	padding:0px;
	position: relative;
	list-style-image:none;
	list-style-type:none;
	background-image:url(/wel/images/eu_portal/arrow-down2.gif);
	background-repeat:no-repeat;
	background-position:right;
	
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right:0px;
	
	cursor:pointer;
	border:1px solid #000000;
}

#droptitle_contact_hq_v2 ul li label {
	cursor:pointer;
}












#dropdown_contact_ms {
	width:267px;
	background-color:#fff;
	z-index:1000;
}
#dropdown_contact_ms ul {
	margin:0px;
	padding: 0px;
	border: 1px solid #84a1bc;
	}
#dropdown_contact_ms ul li {
	margin:0px;
	padding:0px;
	list-style-image:none;
	list-style-type:none;
	}
#dropdown_contact_ms ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	padding:1px 4px 4px 4px;
	line-height:1em;
	}

#dropdown_contact_ms ul li a:hover {
	background:#7ab2e5; color:#000;
	}
	
#dropdown_contact_ms li:hover ul, li.over ul { display: block; } /* The magic */
		
	
#droptitle_contact_ms ul {
	margin: 0;
	padding: 0;
	margin-top:5px;
	/*width: 265px;*/
	width: 250px;
	border: 1px solid #84a1bc;
	z-index:1000;
}
#droptitle_contact_ms ul li {
	margin:0px;
	padding:0px;
	position: relative;
	list-style-image:none;
	list-style-type:none;
	background-image:url(/wel/images/eu_portal/arrow-down2.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding:2px 4px 2px 4px;
	cursor:default;
}
	
#dropdown_press_source {
	width:267px;
	margin-left:10px;
	background-color:#fff;
	z-index:1000;
}
#dropdown_press_source ul {
	margin:0px;
	padding: 0px;
	border: 1px solid #84a1bc;
}
#dropdown_press_source ul li {
	margin:0px;
	padding:0px;
	list-style-image:none;
	list-style-type:none;
}
#dropdown_press_source ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	padding:1px 4px 4px 4px;
	line-height:1em;
}

#dropdown_press_source ul li a:hover {
	background:#7ab2e5; color:#000;
}
	
#dropdown_press_source li:hover ul, li.over ul { display: block; } /* The magic */

#droptitle_press_source {	
	margin-left:10px;
	width:267px;
}

#droptitle_press_source ul {
	margin: 0;
	padding: 0;
	width: 265px;
	border: 1px solid #84a1bc;
	z-index:1000;
	}
#droptitle_press_source ul li {
	margin:0px;
	padding:0px;
	position: relative;
	list-style-image:none;
	list-style-type:none;
	background-image:url(/wel/images/eu_portal/arrow-down2.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding:2px 18px 2px 4px;
	cursor:default;
	}

#dropdown_press_topic {
	width:267px;
	background-color:#fff;
	z-index:1000;
	margin:0px;
	padding: 0px;
	margin-left:10px;
}
#dropdown_press_topic ul {
	margin:0px;
	padding: 0px;
	border: 1px solid #84a1bc;
	}
#dropdown_press_topic ul li {
	margin:0px;
	padding:0px;
	list-style-image:none;
	list-style-type:none;

	}
#dropdown_press_topic ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	padding:1px 4px 4px 4px;
	line-height:1em;
}

#dropdown_press_topic ul li a:hover {
	background:#7ab2e5; 
	color:#000;
}
	
#dropdown_press_topic li:hover ul, li.over ul { display: block; } /* The magic */
	
#droptitle_press_topic {
	margin-left:10px;
	width:267px;
}

#droptitle_press_topic ul {
	margin: 0;
	padding: 0;
	width:265px;
	border: 1px solid #84a1bc;
	z-index:1000;
	}
#droptitle_press_topic ul li {
	margin:0px;
	padding:0px;
	position: relative;
	list-style-image:none;
	list-style-type:none;
	background-image:url(/wel/images/eu_portal/arrow-down2.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding:2px 18px 2px 4px;
	cursor:default;
}


	
/*fvi panel video photo audio*/
#dynpanel_audiovisual_video_sort_source,#dynpanel_audiovisual_photo_sort_topic, #dynpanel_audiovisual_photo_sort_source,#dynpanel_audiovisual_audio_sort_topic, #dynpanel_audiovisual_audio_sort_source {
	margin-right:18px;
	margin-left:15px;
}
#dynpanel_audiovisual_photo_sort_topic, #dynpanel_audiovisual_audio_sort_topic{
	margin-bottom:10px;
}

#dynpanel_audiovisual_video_sort_topic {
	
	
}

#dynpanel_audiovisual_video_itemcontainer {
	margin-top:10px;
}

.dropdown_audiovisual_video {
	width:267px;
	background-color:#fff;
	z-index:1000;
	position:absolute;
	/*top:-1000px;*/
}
#dynpanel_audiovisual_video_sort_topic .dropdown_audiovisual_video {
	margin-left:10px;
}
.dropdown_audiovisual_video ul {
	z-index:500;
	margin:0px;
	padding: 0px;
	border: 1px solid #84a1bc;
	height:100%;
	}
.dropdown_audiovisual_video ul li {
	margin:0px;
	padding:0px;
	list-style-image:none;
	list-style-type:none;
	text-align:left;
	}
.dropdown_audiovisual_video ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	padding:1px 4px 4px 4px;
	width:257px;
	line-height:1em;
}

.dropdown_audiovisual_video ul li a:hover {
	background:#7ab2e5; 
	color:#000;
	text-decoration: none;
}
	
.dropdown_audiovisual_video li:hover ul, li.over ul {background:#7ab2e5; color:#000; display: block;text-decoration: none; } /* The magic */
	
.droptitle_audiovisual_video, .droptitle_audiovisual_video_topic  {
	width:267px;
	background-color:#fff;
	z-index:1000;
	
}
.droptitle_audiovisual_video_topic {
	margin:0px 0px 0px 5px;
	width:279px;
/*border:1px solid;*/
height:20px;
}

.droptitle_audiovisual_video ul, .droptitle_audiovisual_video_topic ul {
	margin:0px;
	padding:0px;
	width: 265px;
	z-index:1000;
	border: 1px solid #84a1bc;
}

.droptitle_audiovisual_video_topic ul {
margin:0px 0px 0px 10px;
}

.droptitle_audiovisual_video ul li,.droptitle_audiovisual_video_topic ul li {
	margin:0px;
	padding:0px;
	position: relative;
	list-style-image:none;
	list-style-type:none;
	background-image:url(/wel/images/eu_portal/arrow-down2.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding:2px 4px 2px 4px;
	cursor:default;
	text-align:left;
}

.bordertoprenamed {
	/*border:1px solid blue;*/
	width:100%;
	height:10px;
	z-index:2000;
	display:none;
	clear:both;
}
.borderbottom {
	/*border:1px solid green;*/
	width:100%;
	height:10px;
	z-index:2000;
	clear:both;
	display:none;
}
.borderright{
	/*border:1px solid purple;*/
	width:10px;
	height:100%;
	z-index:2000;
	clear:right;
	position:absolute;
	top:0px;
	right:-5px;
}
.borderleft{
	/*border:1px solid purple;*/
	width:10px;
	height:100%;
	z-index:2000;
	/*clear:right;*/
	position:absolute;
	top:0px;
	left:-5px;
}


.bordertop_title {
	/*border:1px solid blue;*/
	width:265px;
	height:3px;
	z-index:2000;
	display:none;
	clear:both;
	float:left;
	margin:0px 0px 0px 10px;
}
.borderbottom_title {
	/*border:1px solid green;*/
	width:265px;
	height:5px;
	z-index:2000;
	clear:both;
	display:none;
	margin:0px 0px 0px 10px;
position:relative;
top:-18px;
}
.borderright_title {
/*border:1px solid red;*/
	width:10px;
	height:18px;
	z-index:2000;
position:relative;
top:-20px;
left:277px;
}
.borderleft_title {
/*border:1px solid green;*/
	width:10px;
	height:18px;
	z-index:2000;
	float:left;
}
/* DROP DOWN STYLE FOR SECOND LEVEL  */

#default_left_container #dynpanel_press_releases_sort_source, 
#default_left_container #dynpanel_press_releases_sort_topic {
	text-align:left;
	float:right;
}

#left_container #dynpanel_press_releases_level2 {
	overflow:hidden;
}
#left_container #dynpanel_press_releases_level2 #inner_level2 div{
	/*float:right;*/
	/*clear:both;*/
}
#default_left_container #dynpanel_press_releases_level2{
	margin-bottom:5px;
	padding-bottom:2px;
	text-align:left;
}

#dropdown_press_source_level2 {
	text-align:left;
	/*width:300px;*/
	width:267px;
	background-color:#fff;
	z-index:1000;
	/*
	position:absolute;
	top:-1000px;
	*/
}
#dropdown_press_source_level2 ul {
	margin:0px;
	padding: 0px;
	border: 1px solid #84a1bc;
}
#dropdown_press_source_level2 ul li {
	margin:0px;
	padding:0px;
	list-style-image:none;
	list-style-type:none;
}
#dropdown_press_source_level2 ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	padding:1px 4px 4px 4px;
	line-height:1em;
}

#dropdown_press_source_level2 ul li a:hover {
	background:#7ab2e5; 
	color:#000;
}
	
#dropdown_press_source_level2 li:hover ul, li.over ul { display: block; } /* The magic */

#droptitle_press_source_level2{	
}

#droptitle_press_source_level2 ul {
	margin: 0;
	padding: 0;
	/*width: 298px;*/
	width: 265px;
	border: 1px solid #84a1bc;
	z-index:1000;
}
#droptitle_press_source_level2 ul li {
	margin:0px;
	padding:0px;
	position: relative;
	list-style-image:none;
	list-style-type:none;
	background-image:url(/wel/images/eu_portal/arrow-down2.gif);
	background-repeat:no-repeat;
	background-position:right center;
	padding:2px 18px 2px 4px;
	cursor:default;
}

#dropdown_press_topic_level2 {
	/*width:300px;*/
	width:267px;
	background-color:#fff;
	z-index:1000;
	margin:0px;
	padding: 0px;
	/*
	position:absolute;top:-1000px;
	*/
}
#dropdown_press_topic_level2 ul {
	margin:0px;
	padding: 0px;
	border: 1px solid #84a1bc;
}
#dropdown_press_topic_level2 ul li {
	margin:0px;
	padding:0px;
	list-style-image:none;
	list-style-type:none;
}
#dropdown_press_topic_level2 ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	padding:1px 4px 4px 4px;
	line-height:1em;
}

#dropdown_press_topic_level2 ul li a:hover {
	background:#7ab2e5; color:#000;
}
	
#dropdown_press_topic_level2 li:hover ul, li.over ul { display: block; } /* The magic */
	
#droptitle_press_topic_level2{
}

#droptitle_press_topic_level2 ul {
	margin: 0;
	padding: 0;
	/*width: 298px;*/
	width: 265px;
	border: 1px solid #84a1bc;
	z-index:1000;
	}
#droptitle_press_topic_level2 ul li {
	margin:0px;
	padding:0px;
	position: relative;
	list-style-image:none;
	list-style-type:none;
	background-image:url(/wel/images/eu_portal/arrow-down2.gif);
	background-repeat:no-repeat;
	background-position:right center;
	padding:2px 18px 2px 4px;
	cursor:default;
	}
	
	#dropdown_policy_areas {

	width:306px;

	background-color:#fff;

	z-index:1000;

	margin-left:10px;
	float: left;
	position: relative;
	

}

#dropdown_policy_areas ul {

	margin:1px 0px 0px 0px;

	padding: 0px;

	width: 304px;
  display: block;
  overflow: auto;
  height: auto;
	border: 1px solid #84a1bc;
  z-index: 1001;
  
	}

#dropdown_policy_areas ul li {

	margin:0px;

	padding:0px;
  display: block;
  height: 20px;
	cursor: pointer;
  z-index: 1002;
	list-style-image:none;

	list-style-type:none;

	}

#dropdown_policy_areas ul li a {

	display: block;

	text-decoration: none;

	color: #000;

	padding:1px 4px 4px 4px;

	line-height:1.2em;
	z-index: 1003;

	}



#dropdown_policy_areas ul li a:hover {

	background:#7ab2e5; color:#000;

	}

#dropdown_policy_areas ul li a:visited {
	color:#000000; text-decoration:none;
}	

#dropdown_policy_areas li:hover ul, li.over ul { display: block; } /* The magic */

	

	

#droptitle_policy_areas {

	width: 310px;

	/*border: 1px solid green;*/

	float: left;

	margin-right:1px;
	z-index: 1000;
	cursor: pointer;

}

#droptitle_policy_areas ul {

	margin: 1px 0 0 10px;

	padding: 0;
  z-index: 1001;
	/*width: 265px;*/

	width: 306px;

	/*border: 1px solid #84a1bc;*/

	z-index:1000;

	/*float: left;

	border: 1px solid blue;*/

	}

	

#quicklinks_button {

	/*display: block;

	width: 22px;

	border: 1px solid red;*/

}

#droptitle_policy_areas ul li {

	margin:0px;

	padding:0px;

	position: relative;

	list-style-image:none;

	list-style-type:none;

	background-image:url(/wel/images/eu_portal/arrow-down2.gif);

	background-repeat:no-repeat;

	background-position:right;

	padding:2px 4px 2px 4px;

	cursor:pointer;
	z-index:1001;

	}

/* -- DROPDOWN ARCHIVES -- */
/* -------------------------------------- */
#dropdown_archives {

	/*width:183px;*/
	width:178px;

	/*background-color:#fff;*/

	z-index:1000;

	margin-left:10px;

}

#dropdown_archives ul {

	margin:1px 0px 0px 0px;

	padding: 0px;

	/*width: 180px;*/
	width: 175px;

	/*border: 1px solid #84a1bc;*/

	}

#dropdown_archives ul li {

	margin:0px;

	padding:0px;

	

	list-style-image:none;

	list-style-type:none;

	}

#dropdown_archives ul li a {

	display: block;

	text-decoration: none;

	/*color: #000;*/

	padding:1px 4px 4px 4px;

	line-height:1.2em;

	}



/*#dropdown_archives ul li a:hover {

	background:#7ab2e5; color:#000;

	}*/

	

#dropdown_archives li:hover ul, li.over ul { display: block; } /* The magic */

	

	

#droptitle_archives {

	width: 183px;

	/*border: 1px solid green;*/

	float: left;

	margin-right:1px;

}

#droptitle_archives ul {

	margin: 1px 0 0 10px;

	padding: 0;

	/*width: 265px;*/

	/*width: 180px;*/
	width: 175px;

	z-index:1000;

	/*float: left;

	border: 1px solid blue;*/

	}



#droptitle_archives ul li {

	margin:0px;

	padding:0px;

	position: relative;

	list-style-image:none;

	list-style-type:none;

	background-image:url(/wel/images/eu_portal/arrow-down2.gif);

	background-repeat:no-repeat;

	background-position:right;

	padding:2px 4px 2px 4px;

	cursor:default;

	}
.quick_links_more a{
	border-top: 1px solid #dbdbdb;
	padding-top: 3px;
	margin-top: 3px;
}

.euRight #rightNav #quicklinks {
  margin-top: 10px;
}

.euRight #rightNav #quicklinks #droptitle_contact_v2 {
  width: 189px;
}

.euRight #rightNav #quicklinks h4 {
  font-size: 1.1em;
}

.euRight #rightNav #quicklinks #droptitle_contact_hq_v2 ul, .euRight #rightNav #quicklinks #dropdown_contact_hq_v2 ul {
  width: 194px;
}

.euRight #rightNav #quicklinks#droptitle_contact_hq, #droptitle_contact_hq_v2 {
  width: 175px;
}
.euRight #rightNav #quicklinks #droptitle_contact_hq_v2 ul li {
  width: 190px;
}

.euRight #rightNav #quicklinks #droptitle_contact_hq_v2 ul li label {
  padding-right: 20px;
}

.euRight #rightNav #quicklinks #dropdown_contact_hq_v2 {
 width: 199px;
}